## php-horde-compress-fast 1.0.1

=== debian/changelog ===
php-horde-compress-fast (1.0.1-2) unstable; urgency=low

  * Use pristine-tar

 -- Mathieu Parent <sathieu@debian.org>  Wed, 05 Jun 2013 18:43:16 +0200

php-horde-compress-fast (1.0.1-1) unstable; urgency=low

  * Horde's Horde_Compress_Fast package
  * Initial packaging (Closes: #704856)

 -- Mathieu Parent <sathieu@debian.org>  Sun, 07 Apr 2013 16:03:43 +0200
