## php-horde-compress-fast 1.0.2

=== debian/changelog ===
php-horde-compress-fast (1.0.2-1) unstable; urgency=low

  * New upstream version 1.0.2

 -- Mathieu Parent <sathieu@debian.org>  Sat, 10 Aug 2013 19:59:01 +0200
