## php-horde-compress-fast 1.1.0

=== debian/changelog ===
php-horde-compress-fast (1.1.0-2) unstable; urgency=medium

  * Remove XS-Testsuite header in d/control
  * Update gbp.conf

 -- Mathieu Parent <sathieu@debian.org>  Sun, 09 Aug 2015 22:12:14 +0200

php-horde-compress-fast (1.1.0-1) unstable; urgency=medium

  * Update Standards-Version to 3.9.6, no change
  * New upstream version 1.1.0

 -- Mathieu Parent <sathieu@debian.org>  Mon, 04 May 2015 20:04:22 +0200
